/*https://allprotactical.com/all-pro-shop-online-store/league-packages/certified-basketball/sub-sport-utility-pack-certified-basketball-edition/
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* RESPONSIVE ADJUSTMENTS FOR MOBILE */
@media only screen and (max-width: 1000px) {
	.material header#top #mobile-cart-link {
		right: -.1em !important;
	}
}

.cart-collaterals-promo {
	width:45%;
	display:inline-block;
	float: left;
}

@media only screen and (max-width: 1000px) {
	.cart-collaterals-promo {
	width:100%;
	display:inline-block;
	}
}

/* SALIENT THEME ELEMENTS ADJUSTMENTS */

/*Top Nav Button Adjustments */
#top nav >ul >li[class*="button_solid_color"] >a {
    font-weight: 400!important;
    text-transform: uppercase!important;
    font-size: 1em!important;
}

/*Nectar Secondary Nav Header Message/Text */
div.nectar-center-text, div.nectar-center-text a {
	text-transform: capitalize!important;
	font-size: 14px!important;
	color: #ffffff!important;
}

/*Nectar Secondary Nav Header Message/Text Button*/
.second-nav-txt-btn, span.second-nav-txt-btn {
	background-color: #227bf7;
	/*background-color: #e11b22;*/
	opacity: .8;
	padding: 2px 7px;
	border-radius: 2px;
	color: #fff;
	margin-left: 5px;
	border: 1px solid #227bf7;
	/*border: 1px solid #e11b22;*/
}

.second-nav-txt-btn:hover {
	opacity:1;
	background-color: #227bf7;
	border: 1px solid #227bf7;
	/*background-color: #e11b22;
	border: 1px solid #e11b22;*/
	transition: all 0.35s ease!important;
	-webkit-transition: all 0.35s ease!important;
	-moz-transition: all 0.35s ease!important;
	-o-transition: all 0.35s ease!important;
	-ms-transition: all 0.35s ease!important;
}

/* For use in top nav ONLY when secondary menu is enabled */
.topnav-menu-username a.sf-with-ul {
	text-transform: capitalize!important;
	font-weight:800!important;
}

.topnav-menu-username a.sf-with-ul:before {
	content: "\f007";
    font-family: FontAwesome;
    font-size: 1.3em;
    color: #e11b22;
    margin: 0 .75em 0 0;
}


.topnav-menu-signin a:before {
	content: "\f090";
    font-family: FontAwesome;
    font-size: 1.3em;
    color: #e11b22;
    margin: 0 .5em 0 0;
    position: relative;
	top: 1px;
}

/* Topnav Megamenu Adjustments */

li.megamenu-subhead a.sf-with-ul {
	font-family: Roboto Condensed!important;
	font-weight:700!important;
	text-transform:uppercase!important;
}

#call-to-action .container {
    padding: 30px 0 26px 0 !important;
}

#call-to-action .container span {
    letter-spacing: 1px;
    font-size: 2.2em;
    margin-right: 20px;
    position: relative;
    top: 8px;
}

/* Nectar Slider Adjustments */

.swiper-slide.home-slider-tweaked .slider-down-arrow {
    border-radius: 100px;
	border: 1px solid;
	border-color: #ffffff;
	background-color: rgba(0,0,0,0.35);
    animation: 3.4s ease-in-out infinite fadebottom;
    -webkit-animation: 3.4s ease-in-out infinite fadebottom;
}
.swiper-slide.home-slider-tweaked-red .slider-down-arrow {
    border-radius: 100px;
	border: 1px solid;
    border-color: #ffffff;
	background-color: rgba(0,0,0,0.35);
    animation: 3.4s ease-in-out infinite fadebottom;
    -webkit-animation: 3.4s ease-in-out infinite fadebottom;
}

.swiper-slide.home-slider-tweaked-red a.slider-down-arrow:hover {
    border-color: #e11b22!important;
	background-color: #e11b22!important;
	transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
	-moz-transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
	-o-transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
	-webkit-transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
}

.swiper-slide.home-slider-tweaked-blue .slider-down-arrow {
    border-radius: 100px;
	border: 1px solid;
    border-color: #ffffff;
	background-color: rgba(0,0,0,0.35);
    animation: 3.4s ease-in-out infinite fadebottom;
    -webkit-animation: 3.4s ease-in-out infinite fadebottom;
}

.swiper-slide.home-slider-tweaked-blue a.slider-down-arrow:hover {
    border-color: #227bf7!important;
	background-color: #227bf7!important;
	transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
	-moz-transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
	-o-transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
	-webkit-transition: border-color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1);
}

/* Nectar Image with Hotspots Adjustments */

.nectar_image_with_hotspots .nectar_hotspot_wrap .nttip .inner {
    font-size: .8em!important;
    line-height: 1.2em!important;
}

/*Text Styles*/
.light {font-weight:300!important;}
.upper {text-transform:uppercase!important;}
.bolder {font-weight:800!important;}

div.two-col-text {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}

.more-icon:after {
    font-family: "linea-arrows-10" !important;
    content: "\e068";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    speak: none;
    line-height: inherit;
    font-size: 2em;
    margin: 0 0 0 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    max-width: 100%;
    position: relative;
    top: -1px;
    vertical-align: middle;
    word-spacing: 1px;
    background: none;
	transition: all 0.5s ease!important;
	-webkit-transition: all 0.5s ease!important;
	-moz-transition: all 0.5s ease!important;
	-o-transition: all 0.5s ease!important;
	-ms-transition: all 0.5s ease!important;
}

a.more-icon:hover::after {
	transform: translate(10px);
	-webkit-transform: translate(10px);
	-moz-transform: translate(10px);
	-o-transform: translate(10px);
	-ms-transform: translate(10px);
}

@media only screen and (max-width: 1000px) and (min-width: 320px) {
    div.two-col-text {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

/* Callout Colors */
.blue, .blue a {color:#227bf7!important;}
.red, .red a,.Red, .Red a {color:#e11b22!important;}
.pink, .pink a {color:#f567c7!important;}
.gray, .gray a {color:#444444!important;}
.black, .black a {color:#0a0a0a!important;}
.white, .white a {color:#ffffff!important;}


/* Unordered Lists - Add Callout Colors to change icon colors */
ul.plus-list, ul.plus-list-red, .plus-list li, .plus-list-red li, .plus-list-coxhs li, .plus-list-olakes li {
	padding: 0; list-style: none!important;
}

ul.plus-list, ul.plus-list-red, ul.plus-list-coxhs, ul.plus-list-olakes {
	margin: .5em 0 1em 0!important;
}

.plus-list li,.plus-list-red li, .plus-list-coxhs li, .plus-list-olakes li {
	margin: 0 0 .5em 1em !important;
	text-indent: -7px;
	line-height:1.25em;
}

.plus-list li:before {
    content: "\f067";
    font-family: FontAwesome;
    font-size: .85em;
    color: #227bf7;
    float: left;
    position: relative;
    left: -8px;
    margin: 0 .5em 0 0;
}

.plus-list-red li:before {
    content: "\f067";
    font-family: FontAwesome;
    font-size: .85em;
    color: #e11b22;
    float: left;
    position: relative;
    left: -8px;
    margin: 0 .5em 0 0;
}

/* Callout Bars */
.callout {
    padding: .25em .6em!important;
    display: inline-block;
    margin: .5em 0!important;
}

.school-callout {
    padding: .5em .8em!important;
    display: inline-block;
    margin: .5em 0!important;
}

.blue-bar {background-color:#227bf7!important; color: #ffffff;}
.red-bar {background-color:#e11b22!important; color: #ffffff;}
.pink-bar {background-color:#f567c7!important; color: #ffffff;}
.gray-bar {background-color:#444444!important; color: #ffffff;}
.black-bar {background-color:#0a0a0a!important; color: #ffffff;}


/*COX High School Elements */

.plus-list-coxhs li:before {
    content: "\f067";
    font-family: FontAwesome;
    font-size: .85em;
    color: #F0B323;
    float: left;
    position: relative;
    left: -8px;
    margin: 0 .5em 0 0;
}

.coxhs-bar-yellow {background-color:#f0b323!important; color: #115740;} /*Use with .school-callout */
.coxhs-bar-green {background-color:#115740!important; color: #f0b323;} /*Use with .school-callout */

/*7-Cities Elements */
.seven-cities-bar-yellow {background-color:#dbc226!important; color: #000000!important;} /*Use with .callout */

/*Ocean Lakes High School Elements */
.plus-list-olakes li:before {
    content: "\f067";
    font-family: FontAwesome;
    font-size: .85em;
    color: #ffba24;
    float: left;
    position: relative;
    left: -8px;
    margin: 0 .5em 0 0;
}

.olakes-bar-yellow {background-color:#ffba24!important; color: #002f6d;} /*Use with .school-callout */
.olakes-bar-blue {background-color:#002f6d!important; color: #ffba24;} /*Use with .school-callout */

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffba24+0,ffe417+100 */
.olakes-bar-yellow-gradient {
	background: #ffba24; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ffba24 0%, #ffaa24 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #ffba24 0%,#ffaa24 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #ffba24 0%,#ffaa24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffba24', endColorstr='#ffaa24',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.4);
	box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.4);
}

.coxhs-bar-yellow-gradient {
	background: #f0b323; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f0b323 0%, #ffaa24 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #f0b323 0%,#ffaa24 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #f0b323 0%,#ffaa24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffba24', endColorstr='#ffaa24',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.4);
	box-shadow: 10px 10px 40px 0px rgba(0,0,0,0.4);
}

/*Vertically Align Anything */

.vertical-center-container {
	display:table;
}

.vertical-center-element {
	display:table-cell;
	vertical-align:middle;
	padding:.5em;
	margin:0!important;
}

/* Modifications for password protedted pages */

form.post-password-form {
    padding: 20%;
}

/* Sidebar adjustments */

div#media_image-3 {margin-bottom: 0px!important;}

#sidebar .widget {
    margin-bottom: 30px!important;
}

#sidebar > div {
    margin-bottom: 20px;
}

#sidebar > .widget_media_image {
    text-align: left;
}

#sidebar > .widget_media_image, #sidebar h4 {
    margin-bottom: 0!important;
}

#sidebar .widget.widget_nav_menu li {
	text-transform: capitalize!important;
}

#sidebar .widget.widget_custom_html {
    margin-bottom: 20px !important;
}

.woocommerce ul.product_list_widget li a.img-loaded {
    max-width: 80%!important;
}

/* Footer adjustments */
#footer-outer .widget h4 {
	color:#fff;
	margin-bottom:10px!important;
}

#footer-widgets li a {
    text-transform: capitalize !important;
    font-family: inherit;
    font-weight: 300 !important;
    font-size: .9em;
    line-height: 1.25em;
}

/* WOO COMMERCE ADJUSTMENTS  - commented fields hashed out/deprecated due to APR'21 theme updates */

/*body.single-product div.product .product_title {
    font-size: 2.5em!important;
    line-height: 1.3em!important;
    padding-right: 2em!important;
}*/

.woocommerce ul.products .minimal.product span.onsale, .woocommerce-page ul.products .minimal.product span.onsale {
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: .5px;
}

/* Woocommerce Product Page Adjustments*/

.woocommerce-variation-add-to-cart.woocommerce-variation-add-to-cart-enabled {
    margin-top: 10px;
}

.single-product .images .product-slider {
    margin: 0 5em!important;
}

.woocommerce div.product form.cart .variations td.label {
    padding: 5px 0;
}

/*.woocommerce table.variations {
	margin-bottom: .5em!important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	padding-bottom:.5em;
}*/

/* Woocommerce Product Page - Product Tabs Adjustments */

/*.woocommerce-tabs[data-tab-style="fullwidth"], .woocommerce-tabs[data-tab-style="fullwidth_centered"] {
    margin-top: 0;
}

div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
    margin: 20px 0 20px 0;
}*/

/* Woocommerce Product Page Image Gallery - Flickity Adjustments when "Bottom Aligned Thumbnails Alt" Setting is Used */

.single-product .product-thumbs .flickity-prev-next-button {
	color: #ffffff;
	background-color: #e11b22!important;
}

.single-product .product-thumbs .flickity-button-icon .arrow {
    fill: #ffffff;
}

/* Woocommerce Product Page - Bundled Product Adjustments */

/*.woocommerce div.product div.bundled_product_images {
    float: left!important;
    width: 40%!important;
}

div.bundled_product_summary:not(.thumbnail_hidden) .details {
    width: 60%!important;
}

body.single-product div.product h4.bundled_product_title {
    font-size: 1.5em !important;
	padding-right:0;
}*/

/* Woocommerce Product Page Custom Attribute Labels */

/*.pa-color-label {
	float: left;
	margin-right: .35em;
}*/

/* Woocommerce Simple Storewide Sale Plugin Adjustments */
.woocommerce-store-notice, p.demo_store {
	position: fixed;
    padding: .5em 0;
    /*background: radial-gradient(circle,#00762b 20%,#004f27 80%);*/
    background: radial-gradient(circle,#227bf7 20%,#1958b0 80%);
    color: #fff;
    box-shadow: 0 1px 8px rgba(0,0,0,.5);
    font-family: Montserrat;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
}

/* Sidebar Shop Categories */
li.cat-item {
    line-height: .75em !important;
}

/* Cart Conditional Content Messages Styling */

.nametape-shipping {
	background-color: #f7f7f7 !important;
	border: .5px solid #ccc;
	display: inline-block;
	width:100%;
	padding: 1em;
	margin-bottom: 1.5em;
}

.old-nametape-shipping {
    background-color: #efefef !important;
    border: 1px solid #bbb !important;
    color: #0a0a0a !important;
    padding: 1em 1em 1em 1.5em;
    font-weight: 400;
    display: inline-block;
    position: relative;
}

ul.nametape-product-shipping, ul.nametape-product-shipping-yellow {
	margin:0 0 1em 1.5em;
}
	
.nametape-product-shipping li, .nametape-product-shipping-yellow li {
	font-size: .95em;
	line-height: 1.5em;
	padding: 0;
	list-style: none;
	text-indent: -.5em;
}

.nametape-product-shipping li::before, .nametape-product-shipping-yellow li::before {
    content: "\f071";
	font-family: FontAwesome;
	float: left;
	position: relative;
	left: -1em;
}

.nametape-product-shipping li::before {
	color: #e11b22;
}
.nametape-product-shipping-yellow li::before {
	color: #effb22;
}

/* custom APT group storefronts header */

.storefront-header {
    display: inline-block;
    padding: 0 60px;
    position: relative;
    z-index: 20;
    background-color: #ffffff;
    width: 100%;
    /*float: right;*/
} 
.storefront-header h4 {
    text-align: right;
}

/* Woocommerce Variation Swatches Plugin Adjustments */

/*.woo-variation-items-wrapper a.reset_variations {
    margin: 5px 10px;
    font-size: 1em!important;
    padding: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #efefef;
    border: 1px solid #ccc;
	position: relative;
    top: -1.25em;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper, .woo-variation-swatches .variable-items-wrapper {
    display: inline-flex!important;
	margin-right:10px;
}

.variations tr {
    display: inline-table;
    margin: 20px 20px 0 0!important;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 800!important;
    font-size: 14px!important;
    text-transform: uppercase;
}*/

/*WooCommerce Print Invoice & Delivery Note Plugin Adjustments */
div.order-branding div.company-logo img {
    height: 50px!important;
    width: auto;
}

/* Woocommerce Chained Products Adjustments */

/* Hide chained products on order admin page */

.cp_hide_line_item_meta {display:none;}

/* Improved Sale Badges Plugin Adjustments */

.isb_sale_badge {
	z-index:51!important;
	font-family:Roboto Condensed!important;
}

.isb_sky {
    fill: #227bf7!important;
	/*background-color: #227bf7!important;*/
	outline-color:#227bf7!important;
    /*color: #000!important;*/
}

.isb_green {
    color: #000!important;
}

.isb_style_vintage {
    width: 68px!important;
    height: 100px!important;
}

.isb_style_vintage .isb_sale_text {
    font-size: 12px!important;
	font-weight:bold;
}

.isb_style_vintage .isb_sale_percentage {
    font-size: 30px!important;
	letter-spacing: -1px!important;
}

.isb_style_vintage .isb_sale_percentage .isb_percentage_text {
    font-size: 90%!important;
}

/* Menu Image Plugin Adjustments */

.menu-image-title-after.menu-image-title {
	padding-left:0;
}

/* When showing image, use title above setting w/no hover image */
#top nav >ul >.megamenu >ul ul li a.menu-image-title-above.menu-image-not-hovered:hover {
    background-color: transparent!important;
}

.menu-image-title-above.menu-image-not-hovered > img, .menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper, .menu-image-title-above .menu-image-hover-wrapper {
    padding-top: 0;
    position: relative;
    top: -20px;
}

/* WOOCOMMERCE BREADCRUMB ADJUSTMENTS */

.woocommerce-breadcrumb [class*="fa-"] {
    width: 10px;
	padding: 0 5px 0 3px;
    text-align: center!important;
}

.woocommerce .woocommerce-breadcrumb span:last-child {
	font-weight: 400!important;
	opacity: .75;
    color: #227bf7;
}

.nectar-shop-header .woocommerce-breadcrumb {
	line-height: 1.5em;
    letter-spacing: .25px;
    /*padding: 0 0 20px 0;
    margin-bottom: 20px;
	font-size: 1em;*/
}

/* YOAST BREADCRUMB ADJUSTMENTS */

/* Hide Yoast Breadcrumbs on Pages */
.page p#breadcrumbs {
    display: none;
}

/* Yoast Breadcrumbs adjustments with Salient 13.0 Beta */
div.breadcrumb.breadcrumbs.woo-breadcrumbs {
    padding: 0 0 20px 0;
    border-bottom: .5px solid #ddd;
}

.woocommerce div.product {
    padding-top: 2em;
}


/* GRAVITY FORMS ADJUSTMENTS */

/* Ajax forms anchor link to adjust message below top nav
.gform_anchor::before {
    content: "";
    display: block;
    width: 0;
    height: 50px;
    margin: -50px 0 0;
} */
